#
# Copyright (C) 2019-Present A-Team Digital Solutions
#

#
# MONA DEVICE CONFIG
#
DEVICE_CODENAME="mona"
DEVICE_DISPLAY_CODENAME="Mona"
DEVICE_DISPLAY_NAME="Moto G Stylus 5G 2025"
#DEVICE_KERNEL="sm6375"
DEVICE_MANUFACTURER="Motorola"
DEVICE_MODEL_NUMBER="XT2517"
DEVICE_SYNC_SCRIPT="mona-sync.sh"
